@media screen and (max-width:1920px) {
.srmbxeleven .allhead span {
    font-size: 64px;
}

    .meized {
        position: relative;
        max-width: 1287px;
        height: 600px;
        margin: 0 auto;
        width: 100%;
    }

    .formoxe .npf_wgts iframe {
        height: 613px;
    }
.foroxe .npf_wgts iframe  {   height: 648px;}
}
@media screen and (max-width:1600px) {
             .meized {
        max-width: 1122px;
        width: 100%;
    }
   .srmbxone {
    /* min-height: 800px; */
}
.obrde span {
    font-size: 38px;
}
.obrde {
    font-size: 14px;
}
.boxes.sveenbx {
    left: -3%;
}
.boxes.fivebx {
    right: 5%;
}
.boxes.eightbx {
    left: -7%;
}
.boxes.twobx {
    left: 0%;
}
.boxes.threebx {
    right: 0;
}
.boxes.fourebx {
    right: -1%;
}
.bitxt {
    font-size: 56px;
    line-height: 59px;
}
.riboxes {
    width: 80%;
}
	}
    @media screen and (max-width:1499px) {
            .meized {
        max-width: 1121px;
        width: 100%;
    }
    }
@media screen and (max-width:1366px) {
    .formoxe {
        right: 4%;
        top: 6%;
    } .meized {
        width: 1117px;
    }
   
   }
@media screen and (max-width:1280px) {
    .meized {
        width: 936px;
    }
        .formoxe {
            width: 344px;
    }
        .formoxe  img {
    width: 100%;
}
.srmbxone h1 span {
    font-size: 121px;
}
.srmbxone h1 {
    font-size: 90px;
    line-height: 90px;
}
.rextbg {
    width: fit-content;
    font-size: 29px;
    line-height: 34px;
}
    .srmbxone {
        min-height: 674px;
    }
    .contde {
    font-size: 21px;
    line-height: 24px;
    margin: 28px 0 0 0;
}
.contde strong {
    font-size: 24px;
    line-height: 25px;
    margin: 0 0 10px 0;
}
.slick-slide .whboxe img {
    object-fit: contain;
    height: 61px;
}
.whboxe {
    height: 264px;
}
    .obrde span {
        font-size: 28px;
    }
        .obrde {
        font-size: 12px;
    }

    .condesde {
    left: 20px;
    right: 20px;
    bottom: 0;
}
    .boxes.twobx {
        left: -10%;
    }
        .boxes.threebx {
        right: -8%;
    }
        .boxes.eightbx {
        left: -18%;
    }
    .boxes.eightbx .conoesd {
    text-align: right;
    padding: 0 0 0 18%;
}
    .boxes.fourebx {
        right: -12%;
    }

        .boxes.fivebx {
        right: -4%;
    }
    .boxes.sveenbx .conoesd {
    padding-right: 3%;
}
    .boxes.sveenbx {
        left: -14%;
        top: 89%;
    }
    .conrde {
    left: 15px;
    right: 15px;
    bottom: 11px;
}
    .bitxt {
        font-size: 45px;
        line-height: 46px;
    }
    .conrde p, .stxes p {
    margin: 0 0 8px 0;
}
.small.redtxt {
    font-size: 21px;
    font-weight: 800;
    margin: 0 0 -1px 0;
}
.cnoxe span {
    font-size: 16px;
    line-height: 25px;

}
.cnoxe {
    font-size: 13px;
}
.srmbxeleven .allhead span {
        font-size: 48px;
    }
      /* the slides */
  .alumni .slick-slide {
      margin: 0 20px;
  }

  /* the parent */
  .alumni .slick-list {
      margin: 0 -20px;
  }

  .whitebxe {
    border-radius: 6px;;
    min-height: 388px;
}
    .riboxes {
        width: 76%;
    }
}
@media screen and (max-width:1169px) {
        .meized {
        width: 762px;
    }

    .boxes.twobx, .boxes.onxbx, .boxes.threebx, .boxes.fourebx, .boxes.fivebx, .boxes.twobx, .boxes.sixbx, .boxes.sveenbx, .boxes.eightbx, .boxes.onxbx {
        position: relative;
        left: 0;
        padding-right: 0;
        top: 0;
        padding-top: 0;
        padding: 0;
        margin: 0 0 27px 0;
        display: block;
        width: 100%;
    }
.bodesx { position: static; left: 0; display: inline-block;     padding: 12px 0 0 0;}
    .conoesd, .boxes.twobx .conoesd, .boxes.sveenbx .conoesd, .boxes.eightbx .conoesd {
        display: inline-block;
        width: 80%;
        text-align: left;
        margin: 0 0 0 16px;
        vertical-align: middle;
        padding: 0;
    }
    section.srmbx.srmbxfive {
    position: relative;
    height: auto;
    padding: 0 0 70px;
}
    .meized {
        width: 100%;
        height: auto;
    }
.allhead.fukx {
    padding: 0 50px;
    color: #000;
    font-size: 34px;
    font-weight: 900;
    line-height: 39px;
    text-align: center;
    display: block;
    justify-content: center;
    align-items: baseline;
    flex-direction: column;
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: auto;
    width: auto;
    border-radius: 0;
    z-index: 2;
    top: 0;
    margin: 0 0 36px 0;
    text-align: left;
    background: none;
}
.meized::before { display: none;}


    
	}
@media screen and (max-width:991px) {
.formoxe {
        width: 90%;
        position: relative;
        margin: 30px auto;
        left: 0;
        right: 0;
        top: 0;
    }
    .leimdew {
    display: block;
    width: 100%;
    vertical-align: top;
    margin-right: 0;
}
.riime {
    display: block;
    width: 100%;
    transition: .3s;
    margin: 20px 0 0 0;
}
.maiese {
    width: 100%;
}
	
.uloxes ul {
    width: 100%;
    display: block;
}
    .riboxes {
        width: 100%;
    }
    .formoxe .npf_wgts iframe {
        height: 626px;
    }
	/******apply btn*******/
	    .aplbtn {
        position: fixed;
        right: 0;
        top: auto;
        background: none;
        border: none;
        padding: 0;
        z-index: 9999;
        bottom: 0;
        text-align: center;
        width: 100%;
           background: #2A0C8A;
    background: linear-gradient(90deg, rgba(42, 12, 138, 1) 0%, rgba(30, 102, 203, 1) 100%);
        color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        padding: 10px;
    }
    #back-top {    z-index: 99999;}
	
	    .aplbtn img {
        display: none;
    }
	    .btdmobiel {
        display: block;
    }


}
@media screen and (max-width:767px) {
        .srmbxone h1 {
        font-size: 57px;
        line-height: 57px;
    }
        .srmbxone h1 span {
        font-size: 78px;
    }
        .rextbg {
        font-size: 21px;
        line-height: 25px;
    }
    .srmbxone h2 {
    font-size: 17px;
}

.coloxe span {
    font-size: 22px;
    line-height: 27px;
}
img.srto {
    height: 59px;
    margin: 0 0 3% 0;
}
    .srmbxone {
        min-height: auto;
    }
    .whboxe {
        height: 201px;
    }
 .programme-structure img.mobimgs {
    display: block;
}

 .programme-structure img.destopime { display: none;}
 .srmbxeleven .allhead span {
        font-size: 40px;
        line-height: 40px;
    }
}
@media screen and (max-width:640px) { 
    
    .srmbxone {
        min-height: auto;
        padding: 57px 0;
    }
    p {
    font-size: 15px;
    line-height: 20px;
}
    .obrde {
        font-size: 12px;
        padding: 10px;
    }
        section.srmbx.srmbxfive {
        padding: 0 0 30px;
    }
    .allhead, .allhead.fukx {
    margin: 0 0 15px 0;
    font-size: 27px;
    font-weight: 800;
    line-height: 28px;
    padding: 0;;
}
    section.srmbx.srmbxtwo, section.srmbx.srmbxthree, section.srmbx.srmbxthreepart, .srmbx.srmbxfour, .srmbxsix, .programme-structure, section.srmbx.srmbxseven, .srmbxten, .srmbxeleven { padding: 30px 0;;}

        .conoesd, .boxes.twobx .conoesd, .boxes.sveenbx .conoesd, .boxes.eightbx .conoesd {
        width: 77%;
    }
.srmbxeleven .allhead {
    text-align: center;
    line-height: normal;
}
.srmbxeleven {    min-height: auto;}
.srmbxtlv .allhead {
    font-size: 17px;
    border-top: solid 2px #fff;
    padding: 23px 0;
    border-bottom: solid 2px #fff;
    margin-bottom: 33px;
}
.srmbxtlv {
    padding: 30px 0 50px;
}
.btme {
    width: 168px;
}
.srmbxnine {
    padding: 30px 0 0;
}
    .formoxe .npf_wgts iframe {
        height: 648px;
    }
}
@media screen and (max-width:479px) {  
          .srmbxone h1 {
        font-size: 45px;
        line-height: 48px;
        margin: 25px 0 0 0;
    }
        .srmbxone h1 span {
        font-size: 61px;
    }
    .rextbg {
        font-size: 17px;
        line-height: 22px;
        font-weight: 600;
        margin: 14px 0 0 0;
    }
        .srmbxone h2 {
        font-size: 15px;
        margin: 24px 0 12px;
    }
        .coloxe span {
        font-size: 19px;
        line-height: 24px;
    }
        .contde {
        margin: 14px 0 0 0;
    }
        .slick-slide .whboxe img {
        height: 48px;
    }
    .obrde span {
        font-size: 24px;
    }
        .obrde {
        min-height: 78px;
    }
    .maiese {
        width: 100%;
        height: auto;
        border-radius: 30px;
    }
    .crive {
    display: inline-block;
    vertical-align: top;
    width: 150px;
    height: 100%;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    right: 0;
    top: 0;
    box-shadow: none;
}
    .conoesd, .boxes.twobx .conoesd, .boxes.sveenbx .conoesd, .boxes.eightbx .conoesd {
        width: 76%;
    }
    .conoesd span {
    font-weight: 800;
    font-size: 18px;
    line-height: 21px;
}
.bitxt {
        font-size: 36px;
        line-height: 37px;
    }
    .srmbxnine .allhead .redtxt {
    font-size: 34px;
}
.formoxe .npf_wgts iframe {
        height: 675px;
    }


}
@media screen and (max-width:440px) {
        .srmbxeleven .allhead span {
        font-size: 29px;
        line-height: 34px;
    }
        .allhead, .allhead.fukx {
        font-size: 22px;
    }
    .bodesx {
    width: 68px;
    height: 68px;
    border: solid 5px #fff;
            padding: 9px 0 0 0;
}
    .conoesd, .boxes.twobx .conoesd, .boxes.sveenbx .conoesd, .boxes.eightbx .conoesd {
        width: 75%;
    }
    .subhad {
    font-size: 18px;
    font-weight: 400;
}
.stxes {
    left: 10px;
    right: 10px;
    bottom: 10px;
}
.conalubx span {
    font-size: 21px;
    line-height: 22px;
}
.whitebxe {
        border-radius: 6px;
        min-height: 331px;
    }
    .redbtn {
    padding: 6px 29px;
    font-size: 19px;
    font-weight: 700;
}
.conalubx {
    padding: 15px;
}
.condes span {
    font-size: 17px;
}
    p, .condes p, .conoesd, .boxes.twobx .conoesd, .boxes.sveenbx .conoesd, .boxes.eightbx .conoesd, .uloxes ul, .conrde p, .stxes p, .conalubx {
        font-size: 14px;
        line-height: 20px;
        font-weight: 400;
    }
    .formoxe .npf_wgts iframe {
        height: 700px;
    }
       .foroxe .npf_wgts iframe {
        height: 705px;
    }
}
@media screen and (max-width:380px) {
         .srmbxone h1 span {
        font-size: 45px;
    }  
        .srmbxone h1 {
        font-size: 32px;
        line-height: 36px;
    }
        .whboxe {
        height: 179px;
        padding: 15px;
    }
}
@media screen and (max-width:359px) {}
@media screen and (max-width:320px) {}